@charset "utf-8";
/*!
 *
 * CUSTOM CSS DECLARATION FILE
 *
 * Add your CSS rules below!
 *
 */
 [data-tip] {
    position:relative;
}
[data-tip]:before {
    content:'';
    /* hides the tooltip when not hovered */
    display:none;
    content:'';
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #1A1A1A;
    position:absolute;
    top:30px;
    left:35px;
    z-index:8;
    font-size:0;
    line-height:0;
    width:0;
    height:0;
}
[data-tip]:after {
    display:none;
    content:attr(data-tip);
    position:absolute;
    top:35px;
    left:0px;
    padding:5px 8px;
    background:#1a1a1a;
    color:#fff;
    z-index:9;
    font-size: 0.75em;
    min-height:28px;
    line-height:18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space:normal;
    word-wrap:normal;
    width: initial;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
    display:block;
}


    .rnd ul.md li h4, .setting-list ul.md li h4 {
  font-size: 16px;
  line-height: 96px;
  width: 96px;
  height: 96px;
  padding: 0 5px;
}

.rnd li h4, .setting-list li h4 {
  font-size: 14px;
  font-weight: 400;
  background-color: #d1d8e6;
  text-align: center;
  margin: 0 auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  white-space: nowrap;
  display: inline-table;
  line-height: 80px;
  width: 80px;
  height: 80px;
  padding: 0 10px;
}

.rnd ul li, .setting-list ul li {
  list-style: outside;
  text-align: center;
}

.rnd ul.md li, .setting-list ul.md li {
  padding: 5px;
}

.rnd ul li, .setting-list ul li {
  list-style: outside;
  margin: 5px 10px;
  text-align: center;
  display: inline-table;
  max-width: 256px;
}
.rnd a {
  color: #3c4144;
  text-decoration: none;
}